articles

2009 年 6 月 1 日

FlashPlayer バージョン切り替えプラグイン

CATEGORYFirefox  TAG 6:49 PM

こないだFlashPlayer9のリリース115(9.0.115.x)で
検証しようとし、FlashPlayer9のアンインストールまでした人(自分)がいましたが
どうやらFireFoxのプラグインで同様の事ができるようです。

Flash Switcher

ただ、入れてはみたものの
9.0.115以下のバージョンが選択できません。
また調べて記す事。